:root {
  --principal-oscuro:  #006940;
  --principal-amarillo: #FCDD68;
  --principal-claro: gray;
}


.principal-oscuro {
    background-color: var(--principal-oscuro);
}

.principal-oscuro-text {
    color: var(--principal-oscuro);
}

.principal-blanco {
    background-color: var(--principal-amarillo);
}

.principal-blanco-text {
	color: var(--principal-amarillo);
}

.principal-claro {
	background-color: var(--principal-claro);
}

.principal-claro-text {
	color: var(--principal-claro);
}